BODY {
	background: #000066;
	color: #000000;
	font-family: Verdana,Arial,Helvetica,Sans-serif;
	font-size: 10px;
	padding-top: 10px;
	text-align: center;
}
A.LeftLink {
/* background: #b3b3d1; */ 
font-size: 11px; 
color: #FFFFFF; 
text-decoration: none; 
padding: 4px 4px 4px 0px;  
line-height: 20px;

}

A.LeftLink:hover { color: #b3b3d1; text-decoration: underline; }
A.LeftLink:visit {color:; }
A.LeftLink:active {color:; }

td.back {
	background:  url(background.png) top left no-repeat white;
	vertical-align: top;
	padding-top: 70px;
	color: #000066;
	font-family: Verdana,Arial,Helvetica,Sans-serif;
	font-size: 12px;
	width: 770px;
	height: 435px;
	text-align: left;
	padding-left: 350px;
	padding-right: 30px;
	/* border-left: 1px solid #b3b3d1; 
	border-right: 1px solid #b3b3d1;
	border-bottom: 1px solid #b3b3d1; */
}

td.odkaz { 
	background: #b3b3d1;  
	color: #000066;
	font-family: Verdana,Arial,Helvetica,Sans-serif;
	font-size: 10px;
	text-align: left;
	line-height: 24px;
}

td.odkaza { 
	color: #CC3300;
	font-size: 11px;
}


H3 {   
	color: #CC3300;
	font-family: Verdana,Arial,Helvetica,Sans-serif;
	font-size: 16px;
	text-align: left;
	font-weight: bold;
}

.cop { 
	color: #b3b3d1;
}

